/* ========================== */
/* slider */
/* ========================== */
#slider {
     z-index: 2;
}
*+html .sub-slider {
    z-index: 2;
}
/*.bx-wrapper {
     left: -13px;
     position: absolute;
     top: -50px;
}

#pager-mega-bxslider {
     left: 80px;
     position: absolute;
     top: 18px;
     z-index: 999;
}

#pager-mega-bxslider a {
     display: block;
     margin-bottom: 10px;
}

#pager-mega-bxslider span {
     background-color: #000000;
     color: #FF0000;
     display: block;
     padding: 2px 0px 2px 4px;
}*/

#mega-bxslider li {
     position: relative;
     list-style: none;
}
#banner .sub-banner {
    position: relative;
}
#mega-bxslider .description,
#banner .description {
     background: url("../images/slider-description-bg.png") repeat-y scroll left 0px transparent;
     position: absolute;
     right: 0;
	 bottom:0px;
     z-index: 10;
     padding:0px 20px 20px 40px;
     width:510px;
     height:105px;
     margin-bottom: 0%;
}

* + html #mega-bxslider .description {
     bottom: 0px;
}

div.description p.chapo {
	color:#FFF;
    text-align: justify;
    float: left;
	margin-top:-20px;
}

#mega-bxslider .description h2 a, #mega-bxslider .description h2 a:hover{
	margin:0px;
	padding:0px;
	text-decoration:none;
	color:#FFF;
	text-transform:uppercase;
	font-size:15px;
}


@media only screen and (max-width: 768px) {
	.bx-wrapper {
		width: 100%;
	}
	.bx-wrapper .bx-viewport {
		left: 0px;
	}
	
	.bx-viewport {
		height:270px !important;
		border-bottom:1px solid #dddddd;
	}
	#mega-bxslider .description {
		position:relative;
		background:none;
		padding:10px;
		width:100%;
	}
	#mega-bxslider .description a {
		color:#000 !important;
	}
	#mega-bxslider .description p {
		color:#525252 !important;
		margin:0px;
		padding-top:5px;
		font-size:12px;
	}
	#mega-bxslider .description h2 {
		margin:0px;
	}
	#mega-bxslider .description h2 a{
		text-transform:none;
		font-size:20px;
	}
	.bx-wrapper .bx-pager {
		top:150px;
		left:0px;
		width:100%;
	}
}
@media only screen and (max-width: 480px) {
	.bx-viewport {
		height:230px !important;
		border-bottom:1px solid #dddddd;
	}
	.bx-wrapper .bx-pager {
		top:80px;
		left:0px;
		width:100%;
	}
}
